petsc-3.10.5 2019-03-28
Report Typos and Errors

# PFGetType

Gets the PF method type and name (as a string) from the PF context.

### Synopsis

    #include "petscpf.h"
    PetscErrorCode  PFGetType(PF pf,PFType *type)

Not Collective

### Input Parameter

pf -the function context

### Output Parameter

type -name of function

### Keywords

PF, get, method, name, type

### See Also

PFSetType()

### Level

intermediate

### Location

src/vec/pf/interface/pf.c
Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages